Summary: A full-featured GTK+ based fast e-mail client.
Name: sylpheed
Version: 0.4.64
Release: 1ur
Copyright: GPL
Group: Applications/Internet
Source0: http://sylpheed.good-day.net/sylpheed/%{name}-%{version}.tar.bz2
Source1: sylpheed.xpm
URL: http://sylpheed.good-day.net/
Buildroot: %{_tmppath}/%{name}-root
Requires: gtk+ >= 1.2.6
BuildRequires: gtk+-devel >= 1.2.6

%description
Sylpheed is an e-mail client (and news reader) based on GTK+, running on
X Window System, and aiming for quick responses, a graceful and
sophisticated interface, easy configuration, intuitive operation and
abundant features.
The appearance and interface are similar to some popular e-mail clients for
Windows, such as Outlook Express, Becky!, and Datula. The interface is also
designed to emulate the mailers on Emacsen, and almost all commands are
accessible with the keyboard.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall
install -D %{SOURCE1} %{buildroot}%{_datadir}/pixmaps/%{name}.xpm

mkdir -p %{buildroot}/etc/X11/applnk/Internet
cat > %{buildroot}/etc/X11/applnk/Internet/%{name}.desktop << EOF
[Desktop Entry]
Name=Sylpheed
Comment=GTK+ based e-mail client
Exec=%{_bindir}/%{name}
Icon=%{name}.xpm
Terminal=0
Type=Application
EOF

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc COPYING ChangeLog* README* INSTALL* TODO.jp
%{_bindir}/%{name}
%{_datadir}/locale/*/LC_MESSAGES/%{name}.mo
%{_datadir}/pixmaps/%{name}.xpm
%{_datadir}/%{name}
/etc/X11/applnk/Internet/%{name}.desktop

%changelog
* Tue Apr 17 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.64.

* Tue Apr 10 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.63.

* Sat Feb  3 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.62.

* Sat Feb  3 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- General spec rewrite and rpm built for RedHat 7.0

* Sat Feb 3 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.61

* Sat Jan 1 2000 Yoichi Imai <yoichi@silver-forest.com>
- first release for version 0.1.0

